dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 60-80%}
  values:
  - errors:
    - {label: stat, symerror: 0.0128}
    - {label: sys, symerror: 0.0197}
    value: 0.5808
  - errors:
    - {label: stat, symerror: 0.00424}
    - {label: sys, symerror: 0.00872}
    value: 0.30989
  - errors:
    - {label: stat, symerror: 0.00162}
    - {label: sys, symerror: 0.00429}
    value: 0.14507
  - errors:
    - {label: stat, symerror: 0.00067}
    - {label: sys, symerror: 0.00198}
    value: 0.06248
  - errors:
    - {label: stat, symerror: 0.000306}
    - {label: sys, symerror: 0.000766}
    value: 0.026929
  - errors:
    - {label: stat, symerror: 0.000154}
    - {label: sys, symerror: 0.000404}
    value: 0.012066
  - errors:
    - {label: stat, symerror: 7.4e-05}
    - {label: sys, symerror: 0.000135}
    value: 0.005221
  - errors:
    - {label: stat, symerror: 3.93e-05}
    - {label: sys, symerror: 9.58e-05}
    value: 0.0024002
  - errors:
    - {label: stat, symerror: 2.14e-05}
    - {label: sys, symerror: 4.79e-05}
    value: 0.0011306
  - errors:
    - {label: stat, symerror: 8.4e-06}
    - {label: sys, symerror: 1.34e-05}
    value: 0.0004493
  - errors:
    - {label: stat, symerror: 3.63e-06}
    - {label: sys, symerror: 7.34e-06}
    value: 0.00014288
  - errors:
    - {label: stat, symerror: 1.44e-06}
    - {label: sys, symerror: 1.81e-06}
    value: 4.079e-05
  - errors:
    - {label: stat, symerror: 6.24e-07}
    - {label: sys, symerror: 4.89e-07}
    value: 1.1137e-05
  - errors:
    - {label: stat, symerror: 2.66e-07}
    - {label: sys, symerror: 1.52e-07}
    value: 3.03e-06
  - errors:
    - {label: stat, symerror: 1.18e-07}
    - {label: sys, symerror: 4.4e-08}
    value: 7.04e-07
  - errors:
    - {label: stat, symerror: 3.69e-08}
    - {label: sys, symerror: 7.0e-09}
    value: 9.74e-08
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.4, low: 0.2, value: 0.2995}
  - {high: 0.6, low: 0.4, value: 0.4955}
  - {high: 0.8, low: 0.6, value: 0.6939}
  - {high: 1.0, low: 0.8, value: 0.8933}
  - {high: 1.2, low: 1.0, value: 1.0931}
  - {high: 1.4, low: 1.2, value: 1.293}
  - {high: 1.6, low: 1.4, value: 1.4931}
  - {high: 1.8, low: 1.6, value: 1.6932}
  - {high: 2.0, low: 1.8, value: 1.8934}
  - {high: 2.3, low: 2.0, value: 2.1356}
  - {high: 2.6, low: 2.3, value: 2.4362}
  - {high: 3.0, low: 2.6, value: 2.7767}
  - {high: 3.4, low: 3.0, value: 3.1778}
  - {high: 3.9, low: 3.4, value: 3.6174}
  - {high: 4.4, low: 3.9, value: 4.1192}
  - {high: 5.0, low: 4.4, value: 4.6585}
